Status: New Start date: 2015-02-12
Priority: Normal % Done: 0%
Assignee: skyjake

Category: Enhancement

Target version: User interface

Description

The traditional save menu is quite (visually) broken. To enable screenshots and better metadata, the save/load menus need to
revised.

The savegame menus that appear in the Home screen and via the Main Menu will likely be the same or at least very similar.
Notes:
e There should be an unlimited number of savegame slots.

* Usability: It's a bit difficult to see in Home which savegame was the right one. Could highlight the latest save?
e Usability: If the user sets their own savegame title, further saves should not overwrite it with the generated one.

Related issues:

Related to Feature #1771: Delete savegames via Game Selection menu Closed 2014-04-18
Related to Feature #2177: Savegames are not completely separated between prof... Closed 2016-09-04
Related to Feature #1203: Additional save slots — revised save management Progressed  2003-06-20
History

#1 - 2015-02-12 13:22 - skyjake

- Related to Feature #1771: Delete savegames via Game Selection menu added

#2 - 2015-05-17 19:36 - skyjake
- Description updated

#3 - 2016-09-04 09:27 - skyjake

- Related to Feature #2177: Savegames are not completely separated between profiles added

#4 - 2019-11-29 21:56 - skyjake

- Related to Feature #1203: Additional save slots — revised save management added

#5 - 2019-11-29 21:56 - skyjake
- Subject changed from Replace old Save/Load menu with new appfw Ul widgets to Replace old Save/Load menu with new Ul widgets

- Target version set to User interface
